ignored:
  - DL3003 # use WORKDIR
  - DL3008 # pin versions in apt-get
  - DL3013 # pin versions in pip
  - DL3016 # pin versions in npm
  - DL3028 # pin versions in gem
  - DL3047 # avoid wget without bar
